Bug 66715 - [PATCH] textproc/p5-xmltv: update to 0.5.33
Summary: [PATCH] textproc/p5-xmltv: update to 0.5.33
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-16 18:10 UTC by Lars Eggert
Modified: 2004-07-21 02:48 UTC (History)
1 user (show)

See Also:


Attachments
p5-xmltv-0.5.33.patch (9.51 KB, patch)
2004-05-16 18:10 UTC, Lars Eggert
no flags Details | Diff
smime.p7s (3.28 KB, application/x-pkcs7-signature)
2004-07-05 08:59 UTC, Lars Eggert
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Eggert 2004-05-16 18:10:16 UTC
- Update to 0.5.33

When committing, please also close ports/65711 ("textproc/p5-xmltv: update to 0.5.32")

Port maintainer (lioux@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.50
Comment 1 Kirill Ponomarev freebsd_committer 2004-05-16 18:12:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

Over to maintainer. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=66715 

Adding to audit trail from ports/65711, which this PR supplants:

  Depends on uncommitted PR ports/65708


Comment 2 Volker Stolz freebsd_committer 2004-06-30 11:03:12 UTC
- This raises the bar to perl 5.8 through it's dependencies
- Is there a hidden python-dependency?
===>   p5-xmltv-0.5.33 depends on file: /usr/local/bin/perl5.8.2 - found
===>  Configuring for p5-xmltv-0.5.33
python: not found
...
- doesn't build:
/usr/local/bin/perl5.8.2 "-Iblib/arch" "-Iblib/lib" filter/tv_grep.PL  
filter/tv_grep
XMLTV.pm did not return a true value at filter/tv_grep.PL line 14.
BEGIN failed--compilation aborted at filter/tv_grep.PL line 14.
*** Error code 255

Stop in /usr/ports/textproc/p5-xmltv/work/xmltv-0.5.33.

Volker
Comment 3 Lars Eggert 2004-07-05 08:59:18 UTC
Volker Stolz wrote:

> - This raises the bar to perl 5.8 through it's dependencies
> - Is there a hidden python-dependency?
> ===>   p5-xmltv-0.5.33 depends on file: /usr/local/bin/perl5.8.2 - found
> ===>  Configuring for p5-xmltv-0.5.33
> python: not found

Maybe, but I don't have time to track it down right now. Does it build 
when you add python to the dependencies?

Lars
-- 
Lars Eggert                                     NEC Network Laboratories
Comment 4 Mario Sergio Fujikawa Ferreira freebsd_committer 2004-07-21 02:48:41 UTC
State Changed
From-To: open->closed

Committed, thanks!